## EHTMLEditorImageDialog

EHTMLEditorImageDialog

## Functions

GtkWidget * | e_html_editor_image_dialog_new ()
void | e_html_editor_image_dialog_show ()

## Types and Values

struct | EHTMLEditorImageDialog

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── EHTMLEditorDialog
                                ╰── EHTMLEditorImageDialog

## Implemented Interfaces

EHTMLEditorImageDialog implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### e_html_editor_image_dialog_new ()

    GtkWidget *
    e_html_editor_image_dialog_new (EHTMLEditor *editor);

### e_html_editor_image_dialog_show ()

    void
    e_html_editor_image_dialog_show (EHTMLEditorImageDialog *dialog,
                                     WebKitDOMNode *image);

## Types and Values

### struct EHTMLEditorImageDialog

    struct EHTMLEditorImageDialog;